/*     57756 : 타이틀 텍스트      */
.title__57756__ {font-size:0; }
.title__57756__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__57756__ p {font-size:30px;}
}

/*     57965 : 구글 지도 (주소 직접 입력)      */
.map__57965__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__57965__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__57965__ .build_preview__57965__ {display:table; width:100%;}
.map__57965__ .build_preview__57965__ .inner__57965__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__57965__ .build_preview__57965__ .inner__57965__ .subject__57965__ {display:block; font-size:16px; font-weight:bold;}
.map__57965__ .build_preview__57965__ .inner__57965__ .exp_text__57965__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__57965__ iframe {height:250px;}
	.map__57965__ .build_preview__57965__ .inner__57965__ {height:250px;}
}

/*     58008 : 공백      */
.solid_line__58008__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__58008__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__58008__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__58008__ {height:40px;}
}

/*     57991 : 타이틀 텍스트      */
.title__57991__ {font-size:0; }
.title__57991__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__57991__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__57991__.style_top p {padding-top:10px;}
.title__57991__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__57991__.style_right p {padding-right:14px;}
.title__57991__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__57991__.style_bottom p {padding-bottom:12px;}
.title__57991__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__57991__.style_left p {padding-left:14px;}
.title__57991__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__57991__.style_circle1 p {padding-left:18px;}
.title__57991__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__57991__.style_circle2 p {padding-left:18px;}
.title__57991__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     57992 : 장문 텍스트      */
.textarea__57992__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     58001 : 타이틀 텍스트      */
.title__58001__ {font-size:0; }
.title__58001__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__58001__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__58001__.style_top p {padding-top:10px;}
.title__58001__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__58001__.style_right p {padding-right:14px;}
.title__58001__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__58001__.style_bottom p {padding-bottom:12px;}
.title__58001__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__58001__.style_left p {padding-left:14px;}
.title__58001__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__58001__.style_circle1 p {padding-left:18px;}
.title__58001__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__58001__.style_circle2 p {padding-left:18px;}
.title__58001__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     58003 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__58003__ .inline_block__58003__ {display:inline-block;vertical-align:top}
.text_wrap__58003__ .inline_block__58003__ .inner__58003__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__58003__ .inline_block__58003__ .inner__58003__ .icon__58003__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_wrap__58003__ .inline_block__58003__ .inner__58003__ .icon__58003__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__58003__ .inline_block__58003__ .inner__58003__ .text__58003__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__58003__.s_size_75 .inline_block__58003__ .inner__58003__ .icon__58003__ {padding-right:.5em;font-size:.75em}
.text_wrap__58003__.s_size_100 .inline_block__58003__ .inner__58003__ .icon__58003__ {padding-right:.5em;font-size:1em}
.text_wrap__58003__.s_size_150 .inline_block__58003__ .inner__58003__ .icon__58003__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__58003__.s_size_200 .inline_block__58003__ .inner__58003__ .icon__58003__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__58003__.s_size_250 .inline_block__58003__ .inner__58003__ .icon__58003__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__58003__ .inline_block__58003__ .inner__58003__ {font-size:15px}
}

/*     58002 : 장문 텍스트      */
.textarea__58002__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     58005 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__58005__ .inline_block__58005__ {display:inline-block;vertical-align:top}
.text_wrap__58005__ .inline_block__58005__ .inner__58005__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__58005__ .inline_block__58005__ .inner__58005__ .icon__58005__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_wrap__58005__ .inline_block__58005__ .inner__58005__ .icon__58005__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__58005__ .inline_block__58005__ .inner__58005__ .text__58005__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__58005__.s_size_75 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.5em;font-size:.75em}
.text_wrap__58005__.s_size_100 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.5em;font-size:1em}
.text_wrap__58005__.s_size_150 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__58005__.s_size_200 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__58005__.s_size_250 .inline_block__58005__ .inner__58005__ .icon__58005__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__58005__ .inline_block__58005__ .inner__58005__ {font-size:15px}
}

/*     58007 : 장문 텍스트      */
.textarea__58007__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

